Subject: Re: spell on cygwin (was spell and nano)
From: "Ehud Karni" <[email-masked]>
To: [email-masked]
Date: Mon, 7 Apr 2003 21:57:29 +0300

Disclaimer: This mail should be sent to Igor, but Igor set the
"Mail-Followup-To:" to the mailing list.

On Mon, 7 Apr 2003 09:58:53 -0400 (EDT), Igor Pechtchanski <[email-masked]> wrote:
> 
> On Mon, 7 Apr 2003, Ehud Karni wrote:
> 
> > On Sun, 6 Apr 2003 12:22:45 -0400, Christopher Faylor <[email-masked]> wrote:
> > >
> > > On Sun, Apr 06, 2003@11:46:34PM +1000, Gareth Pearce wrote:
> > > >> ncurses so no termcap files are needed.  I think the cygwin provided
> > > >> version of nano is far superior as things like spell check would
> > > >> actually work,
> > > >
> > > >This would be a theory - however since no one has ported and packaged spell
> > > >to cygwin - it is not yet the (general) case.
> >
> > I use aspell <URL: http://aspell.sourceforge.net/ >. I downloaded the
> > tarball <URL: ftp://ftp.gnu.org/gnu/aspell/aspell-0.50.3.tar.gz > and
> > it compiled OOTB. I added a symbolic link: ispell -> aspell and it
> > works perfectly in Emacs (I don't use nano).
> >
> > Thanks to Joe Buehler for his continuing work on Cygwin Emacs (when
> > will we see 21.3 ?).
> >
> > BTW. CGF - this mail was somehow diagnosed as spam - why ?
> >
> > Ehud.
> 
> <http://sources.redhat.com/lists.html#rbl-sucks>

I checked the URL. If you meant the part of how to overcome the
"False Positive" part then I already did that. If you meant I was
blocked because my mail-server was blocked - I checked, it was not.

My mail was considered spam because something in its subject or
its text. My speculation is that it was the URLs between < > but I
wanted to hear it from people with more knowledge on the subject.

May be I was unclear, but I don't think that CGF usual answer
("We are just mean / hate you") is adding any useful information.

> > - --
> >  Ehud Karni           Tel: +972-3-7966-561  /"\
> 
> FYI, according to RFC 2646, the Usenet convention for signature separators
> is "^-- \n" (see <http://www.rfc-editor.org/rfc/rfc2646.txt>, section 4.3).
> 	Igor

My email (create automatically by Emacs) has the "^-- \n" as needed,
but the pgp signing (done by gnupg) is altering this line. I assume
it conform to the RFC for electronic (clear) signing, Please check.

Ehud.

- -- 
 Ehud Karni           Tel: +972-3-7966-561  /"\
 Mivtach - Simon      Fax: +972-3-7966-667  \ /  ASCII Ribbon Campaign
 Insurance agencies   (USA) voice mail and   X   Against   HTML   Mail
 http://www.mvs.co.il  FAX:  1-815-5509341  / \
 mailto:[email-masked]                  Better  Safe  Than  Sorry

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/